{
    "content": {
        "enabled": true,
        "provider": [
            "App\\Modules\\Content\\ContentServiceProvider",
            "App\\Modules\\Content\\AnotherServiceProvider"
        ],
        "include": [
            "breadcrumbs.php"
        ],
        "seeder": "App\\Modules\\Content\\Seeds\\DatabaseSeeder",
        "name": "content",
        "order": 0,
        "group": "app\/modules"
    },
    "auth": {
        "enabled": true,
        "provider": "App\\Modules\\Auth\\AuthServiceProvider",
        "name": "auth",
        "order": 0,
        "group": "app\/modules"
    },
    "shop": {
        "enabled": true,
        "name": "shop",
        "order": 0,
        "group": "app\/modules"
    },
    "stats": {
        "enabled": false,
        "order": 100,
        "name": "stats",
        "group": "app\/modules"
    },
    "system": {
        "enabled": true,
        "order": 10,
        "name": "system",
        "group": "app\/modules"
    },
    "test": {
        "enabled": true,
        "name": "test",
        "order": 0,
        "group": "app\/modules"
    }
}